/* No comment provided by engineer. */
"bookmark items" = "signets";

/* No comment provided by engineer. */
"Bookmarks" = "Signets";

/* No comment provided by engineer. */
"Do you really want to delete %@ %@?" = "Voulez-vous vraiment supprimer %1$@ %2$@ ?";

/* No comment provided by engineer. */
"History" = "Historique";

/* No comment provided by engineer. */
"history items" = "éléments d’historique";

/* No comment provided by engineer. */
"Search Template used by default by the System Menu and AppleScript" = "Modèle utilisé par défaut par le menu système et par AppleScript";

/* No comment provided by engineer. */
"template items" = "modèles";

/* No comment provided by engineer. */
"Templates" = "Modèles";